@charset "UTF-8";
/*==================================
      レスポンシブ設定 マップ型変数breakpointsを定義
      =================================*/
/*==================================
      # 色、フォントファミリー
      =================================*/
/*==================================
      common(一般) - 全体に共通するスタイル
      =================================*/
@media screen and (max-width: 900px) {
  .is-pc {
    display: none;
  }
}
html {
  scroll-behavior: smooth;
}

@media screen and (min-width: 901px) {
  .is-sp {
    display: none;
  }
}
#contact {
  position: relative;
  top: -104px;
}
@media screen and (max-width: 900px) {
  #contact {
    top: -78px;
  }
}

body {
  font-size: 16px;
  color: #212322;
  font-family: sans-serif;
  line-height: 1.7;
  background: #fff;
  max-width: 1700px;
  margin: 0 auto;
  padding-top: 104px;
}
@media screen and (max-width: 900px) {
  body {
    padding-top: 78px;
    margin: 0 auto;
    max-width: 500px;
  }
}

.header-inner {
  max-width: 1500px;
  margin: 0 auto;
  padding: 0 40px;
  -webkit-box-sizing: content-box;
          box-sizing: content-box;
}
@media screen and (max-width: 900px) {
  .header-inner {
    padding: 0 20px;
  }
}

.inner {
  max-width: 1000px;
  margin: 0 auto;
  padding: 0 40px;
  -webkit-box-sizing: content-box;
          box-sizing: content-box;
}
@media screen and (max-width: 900px) {
  .inner {
    padding: 0 20px;
  }
}

img {
  width: 100%;
  vertical-align: bottom;
}

a {
  font-family: sans-serif;
}

::-webkit-input-placeholder {
  color: rgba(62, 62, 62, 0.5);
}

::-moz-placeholder {
  color: rgba(62, 62, 62, 0.5);
}

:-ms-input-placeholder {
  color: rgba(62, 62, 62, 0.5);
}

::-ms-input-placeholder {
  color: rgba(62, 62, 62, 0.5);
}

::placeholder {
  color: rgba(62, 62, 62, 0.5);
}

body,
html {
  overflow-x: hidden;
}

.header {
  padding: 20px 0;
  line-height: 1;
  position: fixed;
  z-index: 100;
  top: 0;
  left: 0;
  width: 100%;
  background: #fff;
}
@media screen and (max-width: 900px) {
  .header {
    padding: 15px 0;
  }
}
.header .flex {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  -webkit-box-pack: justify;
      -ms-flex-pack: justify;
          justify-content: space-between;
}
.header .logo {
  max-width: 168px;
}
@media screen and (max-width: 900px) {
  .header .logo {
    max-width: 100px;
  }
}
.header .btn a {
  border: 2px solid #fff;
  background: -webkit-gradient(linear, left top, left bottom, from(#17BC31), to(#194E21));
  background: linear-gradient(to bottom, #17BC31, #194E21);
  color: #fff;
  font-weight: 700;
  font-size: 20px;
  padding: 20px 40px;
  display: block;
  border-radius: 80px;
  -webkit-box-shadow: 0 2px 4px rgba(62, 62, 62, 0.5);
          box-shadow: 0 2px 4px rgba(62, 62, 62, 0.5);
  -webkit-transition: 0.3s;
  transition: 0.3s;
}
@media screen and (max-width: 900px) {
  .header .btn a {
    padding: 15px 20px;
    font-size: 14px;
    white-space: nowrap;
  }
}
@media screen and (min-width: 901px) {
  .header .btn a:hover {
    background: #fff;
    color: #319B42;
    border: 2px solid #319B42;
  }
}

.mv {
  position: relative;
  margin: 0 auto;
}
.mv .inner {
  width: 100%;
  position: absolute;
  top: 50%;
  left: 50%;
  -webkit-transform: translate(-50%, -50%);
          transform: translate(-50%, -50%);
}
@media screen and (max-width: 900px) {
  .mv .inner {
    top: 48.5%;
  }
}
.mv .contents {
  width: 70%;
  padding: 0 20px;
}
@media screen and (max-width: 900px) {
  .mv .contents {
    width: 100%;
    padding: 0 20px;
  }
}

.footer {
  background: #212322;
  padding: 15px;
}
.footer p {
  text-align: center;
  font-size: 14px;
  color: #fff;
}
@media screen and (max-width: 900px) {
  .footer p {
    font-size: 9px;
    white-space: nowrap;
  }
}

.section {
  padding: 100px 0;
}
@media screen and (max-width: 900px) {
  .section {
    padding: 50px 0;
  }
}

.sec1 {
  background: url(/sec1-bg.jpg) no-repeat center center/cover;
  padding-bottom: 0;
}
@media screen and (max-width: 900px) {
  .sec1 .woman {
    max-width: 100px;
    display: block;
    margin: 0 auto;
    margin-top: 10px;
  }
}
.sec1 h2 {
  text-align: center;
  margin-bottom: 60px;
  font-size: 28px;
  font-weight: 700;
  line-height: 1.5;
  position: relative;
}
.sec1 h2::after {
  position: absolute;
  content: "";
  bottom: -20px;
  caption-side: "";
  width: 80px;
  height: 5px;
  background: #ED5F2F;
  left: 50%;
  -webkit-transform: translateX(-50%);
          transform: translateX(-50%);
}
@media screen and (max-width: 900px) {
  .sec1 h2::after {
    height: 3px;
    bottom: -10px;
  }
}
@media screen and (max-width: 900px) {
  .sec1 h2 {
    font-size: 20px;
    margin-bottom: 30px;
  }
}
.sec1 h2 span {
  font-size: 170%;
  position: relative;
}
@media screen and (max-width: 900px) {
  .sec1 h2 span {
    font-size: 150%;
  }
}
.sec1 h2 span::before {
  position: absolute;
  top: -20px;
  left: 50%;
  background: #ED5F2F;
  content: "";
  width: 12px;
  height: 12px;
  border-radius: 50%;
  -webkit-transform: translateX(-50%);
          transform: translateX(-50%);
}
@media screen and (max-width: 900px) {
  .sec1 h2 span::before {
    width: 8px;
    height: 8px;
    top: -12px;
  }
}
@media screen and (max-width: 900px) {
  .sec1 h2 {
    margin-bottom: 30px;
  }
}

.about {
  padding: 80px 0;
  background: -webkit-gradient(linear, left top, right top, from(#ED5F2F), to(#FF8F26));
  background: linear-gradient(to right, #ED5F2F, #FF8F26);
  color: #fff;
  position: relative;
}
.about .arrow {
  position: absolute;
  max-width: 60px;
  left: 50%;
  bottom: -20px;
  -webkit-transform: translateX(-50%);
          transform: translateX(-50%);
}
.about .arrow img {
  vertical-align: middle;
}
@media screen and (max-width: 900px) {
  .about .arrow {
    max-width: 40px;
    top: 95%;
  }
}
@media screen and (max-width: 900px) {
  .about {
    padding: 30px 0;
  }
}
.about h2 {
  text-align: center;
  margin-bottom: 20px;
  font-size: 34px;
  font-weight: 700;
  line-height: 1.5;
}
@media screen and (max-width: 900px) {
  .about h2 {
    font-size: 20px;
  }
}
.about .text {
  font-size: 20px;
  text-align: center;
  font-weight: 700;
}
@media screen and (max-width: 900px) {
  .about .text {
    font-size: 16px;
  }
}
.about .text .wrap {
  display: inline-block;
  position: relative;
}
.about .text .wrap .icon {
  position: absolute;
  max-width: 150px;
  top: 10px;
  right: -160px;
}
@media screen and (max-width: 900px) {
  .about .text .wrap .icon {
    max-width: 80px;
    right: -60px;
    top: initial;
    bottom: -30px;
  }
}

.sec2 .heading {
  position: relative;
  margin-bottom: 70px;
}
@media screen and (max-width: 900px) {
  .sec2 .heading {
    margin-bottom: 30px;
  }
}
.sec2 .heading .bg {
  position: absolute;
  top: 50%;
  left: 50%;
  -webkit-transform: translate(-50%, -50%);
          transform: translate(-50%, -50%);
  max-width: 400px;
}
.sec2 .heading h2 {
  position: relative;
  z-index: 2;
  text-align: center;
  font-size: 34px;
  font-weight: 700;
  margin-bottom: 60px;
}
.sec2 .heading h2 span {
  color: #319B42;
}
@media screen and (max-width: 900px) {
  .sec2 .heading h2 {
    font-size: 20px;
    margin-bottom: 30px;
    line-height: 1.5;
  }
}
.sec2 .heading .lead1 {
  font-size: 34px;
  position: relative;
  z-index: 2;
  font-weight: 700;
  text-align: center;
  margin-bottom: 20px;
}
@media screen and (max-width: 900px) {
  .sec2 .heading .lead1 {
    line-height: 1.5;
    font-size: 20px;
  }
}
.sec2 .heading .lead1 .orange {
  color: #ED5F2F;
}
.sec2 .heading .lead1 .span1 {
  position: relative;
}
.sec2 .heading .lead1 .span1::after {
  position: absolute;
  top: -20px;
  left: 50%;
  background: #ED5F2F;
  content: "";
  width: 12px;
  height: 12px;
  border-radius: 50%;
  -webkit-transform: translateX(-50%);
          transform: translateX(-50%);
}
@media screen and (max-width: 900px) {
  .sec2 .heading .lead1 .span1::after {
    width: 8px;
    height: 8px;
    top: -12px;
  }
}
@media screen and (max-width: 900px) {
  .sec2 .heading .lead1 {
    font-size: 20px;
  }
}
.sec2 .heading .lead2 {
  position: relative;
  z-index: 2;
  font-size: 20px;
  font-weight: 600;
  text-align: center;
}
@media screen and (max-width: 900px) {
  .sec2 .heading .lead2 {
    font-size: 16px;
    text-align: left;
  }
}
.sec2 .heading .lead2 span {
  color: #ED5F2F;
}
.sec2 ul li {
  margin-bottom: 80px;
}
@media screen and (max-width: 900px) {
  .sec2 ul li {
    margin-bottom: 40px;
  }
}
.sec2 ul li:last-child {
  margin-bottom: 0;
}
.sec2 ul li .flex {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: justify;
      -ms-flex-pack: justify;
          justify-content: space-between;
}
@media screen and (max-width: 900px) {
  .sec2 ul li .flex {
    display: block;
  }
}
.sec2 ul li .flex.reverse {
  -webkit-box-orient: horizontal;
  -webkit-box-direction: reverse;
      -ms-flex-direction: row-reverse;
          flex-direction: row-reverse;
}
.sec2 ul li .flex .img {
  width: 48%;
}
@media screen and (max-width: 900px) {
  .sec2 ul li .flex .img {
    width: 100%;
    margin-bottom: 10px;
  }
}
.sec2 ul li .flex .contents {
  width: 48%;
}
@media screen and (max-width: 900px) {
  .sec2 ul li .flex .contents {
    width: 100%;
  }
}
.sec2 ul li .flex2 {
  margin-top: 40px;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: justify;
      -ms-flex-pack: justify;
          justify-content: space-between;
}
@media screen and (max-width: 900px) {
  .sec2 ul li .flex2 {
    display: block;
  }
}
.sec2 ul li .flex2 .box {
  width: 47%;
  background: #EBEBEB;
  padding: 30px;
  border-top: 4px solid #ED5F2F;
}
@media screen and (max-width: 900px) {
  .sec2 ul li .flex2 .box {
    padding: 15px;
    width: 70%;
    margin: 0 auto;
    margin-bottom: 30px;
  }
  .sec2 ul li .flex2 .box:last-child {
    margin-bottom: 0;
  }
}
@media screen and (max-width: 900px) {
  .sec2 ul li .flex2 {
    margin-top: 20px;
  }
}
.sec2 ul li .flex2 .img {
  margin-bottom: 20px;
}
@media screen and (max-width: 900px) {
  .sec2 ul li .flex2 .img {
    margin-bottom: 15px;
  }
}
.sec2 ul li .flex2 .name {
  line-height: 1;
  color: #ED5F2F;
  font-weight: 700;
  font-size: 22px;
  margin-bottom: 20px;
}
@media screen and (max-width: 900px) {
  .sec2 ul li .flex2 .name {
    margin-bottom: 10px;
    font-size: 18px;
  }
}
.sec2 ul li .flex2 .lists .item {
  background: #FFF2E3;
  line-height: 1.3;
  font-size: 18px;
  font-weight: 700;
  display: inline-block;
  padding: 10px 20px;
  border-radius: 50px;
  color: #ED5F2F;
  margin-bottom: 10px;
}
@media screen and (max-width: 900px) {
  .sec2 ul li .flex2 .lists .item {
    font-size: 14px;
    padding: 5px 10px;
  }
}
.sec2 ul li .flex2 .lists .item:last-child {
  margin-bottom: 0;
}
.sec2 ul li .num {
  font-weight: 700;
  font-size: 24px;
  color: #ED5F2F;
}
@media screen and (max-width: 900px) {
  .sec2 ul li .num {
    font-size: 18px;
  }
}
.sec2 ul li h3 {
  font-weight: 700;
  color: #ED5F2F;
  font-size: 24px;
  margin-bottom: 30px;
}
@media screen and (max-width: 900px) {
  .sec2 ul li h3 {
    margin-bottom: 10px;
    font-size: 18px;
    line-height: 1.5;
  }
}
.sec2 ul li p {
  font-size: 16px;
}
@media screen and (max-width: 900px) {
  .sec2 ul li p {
    font-size: 14px;
  }
}

.section {
  position: relative;
  z-index: 1;
}

.cta {
  padding: 80px 0;
  background: url(/cta-bg.jpg) no-repeat center center/cover;
}
@media screen and (max-width: 900px) {
  .cta {
    padding: 40px 0;
  }
}
.cta .box {
  padding: 40px;
  background: #fff;
  border-radius: 30px;
  position: relative;
}
.cta .box .woman {
  position: absolute;
  max-width: 200px;
  bottom: -80px;
  right: -30px;
}
@media screen and (max-width: 900px) {
  .cta .box .woman {
    max-width: 100px;
  }
}
@media screen and (max-width: 900px) {
  .cta .box {
    padding: 20px;
    border-radius: 30px;
  }
}
.cta .lead {
  text-align: center;
  font-weight: 600;
  font-size: 22px;
}
@media screen and (max-width: 900px) {
  .cta .lead {
    font-size: 15px;
    line-height: 1.5;
  }
}
.cta .btn {
  text-align: center;
}
.cta .btn a {
  max-width: 600px;
  margin: 0 auto;
  border: 2px solid #fff;
  background: -webkit-gradient(linear, left top, left bottom, from(#17BC31), to(#194E21));
  background: linear-gradient(to bottom, #17BC31, #194E21);
  color: #fff;
  font-weight: 700;
  font-size: 20px;
  padding: 20px 40px;
  display: block;
  border-radius: 180px;
  -webkit-box-shadow: 0 2px 4px rgba(62, 62, 62, 0.5);
          box-shadow: 0 2px 4px rgba(62, 62, 62, 0.5);
  -webkit-transition: 0.3s;
  transition: 0.3s;
}
@media screen and (max-width: 900px) {
  .cta .btn a {
    padding: 15px 20px;
    font-size: 14px;
    white-space: nowrap;
  }
}
.cta .btn a .bottom {
  font-size: 30px;
  font-weight: 700;
  line-height: 1.3;
}
@media screen and (max-width: 900px) {
  .cta .btn a .bottom {
    font-size: 20px;
  }
}
@media screen and (max-width: 370px) {
  .cta .btn a .bottom {
    font-size: 18px;
  }
}
@media screen and (min-width: 901px) {
  .cta .btn a:hover {
    background: #fff;
    color: #319B42;
    border: 2px solid #319B42;
  }
}
.cta .btn a .heading .wrap {
  display: inline-block;
  position: relative;
  line-height: 1;
  margin-bottom: 10px;
}
.cta .btn a .heading .wrap .left {
  position: absolute;
  width: 15px;
  bottom: 0;
  left: -20px;
}
@media screen and (max-width: 900px) {
  .cta .btn a .heading .wrap .left {
    width: 10px;
    left: -15px;
  }
}
.cta .btn a .heading .wrap .right {
  position: absolute;
  width: 15px;
  bottom: 0;
  right: -17px;
}
@media screen and (max-width: 900px) {
  .cta .btn a .heading .wrap .right {
    width: 10px;
    right: -12px;
  }
}

.section-title {
  position: relative;
  margin-bottom: 80px;
}
@media screen and (max-width: 900px) {
  .section-title {
    margin-bottom: 50px;
  }
}
.section-title .wrap {
  font-size: 40px;
  font-weight: 700;
  text-align: center;
  line-height: 1.5;
  position: relative;
}
@media screen and (max-width: 900px) {
  .section-title .wrap {
    font-size: 22px;
  }
}
.section-title .wrap .en {
  color: #ED5F2F;
  -webkit-writing-mode: vertical-rl;
      -ms-writing-mode: tb-rl;
          writing-mode: vertical-rl;
  position: absolute;
  top: 0;
  left: -40px;
  font-size: 28px;
}
@media screen and (max-width: 900px) {
  .section-title .wrap .en {
    font-size: 18px;
    left: -10px;
  }
}
.section-title .wrap .sec-bg {
  position: absolute;
  left: -100px;
  max-width: 400px;
  top: -50px;
}
@media screen and (max-width: 900px) {
  .section-title .wrap .sec-bg {
    max-width: 100px;
    left: -60px;
    top: 0;
  }
}
.section-title::after {
  position: absolute;
  content: "";
  bottom: -20px;
  caption-side: "";
  width: 80px;
  height: 5px;
  background: #ED5F2F;
  left: 50%;
  -webkit-transform: translateX(-50%);
          transform: translateX(-50%);
}
@media screen and (max-width: 900px) {
  .section-title::after {
    height: 3px;
    bottom: -10px;
  }
}

.voice {
  background: #fff;
}
.voice ul li {
  margin-bottom: 60px;
  border-top: 4px solid #ED5F2F;
  background: #F8F8F8;
  padding: 60px;
}
@media screen and (max-width: 900px) {
  .voice ul li {
    margin-bottom: 30px;
  }
}
.voice ul li:last-child {
  margin-bottom: 0;
}
@media screen and (max-width: 900px) {
  .voice ul li {
    padding: 20px;
  }
}
.voice ul li .flex {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: justify;
      -ms-flex-pack: justify;
          justify-content: space-between;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
}
@media screen and (max-width: 900px) {
  .voice ul li .flex {
    display: block;
  }
}
.voice ul li:nth-child(2n) .flex {
  -webkit-box-orient: horizontal;
  -webkit-box-direction: reverse;
      -ms-flex-direction: row-reverse;
          flex-direction: row-reverse;
}
.voice ul li .img {
  width: 180px;
}
@media screen and (max-width: 900px) {
  .voice ul li .img {
    margin: 0 auto 10px;
  }
}
.voice ul li .contents {
  width: calc(100% - 230px);
}
@media screen and (max-width: 900px) {
  .voice ul li .contents {
    width: 100%;
  }
}
.voice h3 {
  font-weight: 700;
  color: #ED5F2F;
  font-size: 24px;
  line-height: 1.5;
  margin-bottom: 10px;
}
@media screen and (max-width: 900px) {
  .voice h3 {
    margin-bottom: 10px;
    font-size: 18px;
    line-height: 1.5;
  }
}
.voice .name {
  font-size: 14px;
  margin-bottom: 10px;
  font-weight: 600;
}
@media screen and (max-width: 900px) {
  .voice .name {
    font-size: 12px;
  }
}
.voice p {
  font-size: 16px;
}
@media screen and (max-width: 900px) {
  .voice p {
    font-size: 14px;
  }
}

.qa {
  background: #F8F8F8;
}
.qa ul li {
  margin-bottom: 60px;
  background: #fff;
  padding: 30px 50px;
}
@media screen and (max-width: 900px) {
  .qa ul li {
    margin-bottom: 30px;
    padding: 20px;
  }
}
.qa ul li .q-area {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  -webkit-box-pack: justify;
      -ms-flex-pack: justify;
          justify-content: space-between;
  margin-bottom: 20px;
}
.qa ul li .q-area .icon {
  width: 40px;
  height: 40px;
  border-radius: 50%;
  background: #ED5F2F;
  color: #fff;
  font-weight: 600;
  font-size: 20px;
  position: relative;
}
@media screen and (max-width: 900px) {
  .qa ul li .q-area .icon {
    width: 30px;
    height: 30px;
    font-size: 18px;
  }
}
.qa ul li .q-area .icon .wrap {
  position: absolute;
  top: 50%;
  left: 50%;
  -webkit-transform: translate(-50%, -50%);
          transform: translate(-50%, -50%);
}
.qa ul li .q-area .text {
  width: calc(100% - 50px);
  font-size: 20px;
}
@media screen and (max-width: 900px) {
  .qa ul li .q-area .text {
    font-size: 16px;
    width: calc(100% - 40px);
  }
}
.qa ul li .a-area {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  -webkit-box-pack: justify;
      -ms-flex-pack: justify;
          justify-content: space-between;
}
.qa ul li .a-area .icon {
  width: 40px;
  height: 40px;
  border-radius: 50%;
  background: #FFF2E3;
  color: #ED5F2F;
  font-weight: 600;
  font-size: 20px;
  position: relative;
}
@media screen and (max-width: 900px) {
  .qa ul li .a-area .icon {
    width: 30px;
    height: 30px;
    font-size: 18px;
  }
}
.qa ul li .a-area .icon .wrap {
  position: absolute;
  top: 50%;
  left: 50%;
  -webkit-transform: translate(-50%, -50%);
          transform: translate(-50%, -50%);
}
.qa ul li .a-area .text {
  width: calc(100% - 50px);
}
@media screen and (max-width: 900px) {
  .qa ul li .a-area .text {
    font-size: 14px;
    width: calc(100% - 40px);
  }
}

.flow ul li {
  margin-bottom: 40px;
  background: #FFF2E3;
  padding: 40px;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  position: relative;
}
.flow ul li::after {
  position: absolute;
  left: 20%;
  top: 100%;
  content: "";
  display: block;
  width: 0;
  height: 0;
  margin: 0 auto;
  /* 中央配置したい場合 */
  border-left: 25px solid transparent;
  border-right: 25px solid transparent;
  border-top: 30px solid #FFF2E3;
}
@media screen and (max-width: 900px) {
  .flow ul li {
    display: block;
    padding: 20px;
    margin-bottom: 40px;
  }
}
.flow ul li:last-child {
  margin-bottom: 0;
}
.flow ul li:last-child::after {
  display: none;
}
.flow ul li h3 {
  color: #ED5F2F;
  font-size: 24px;
  font-weight: 700;
  width: 370px;
}
@media screen and (max-width: 900px) {
  .flow ul li h3 {
    width: 100%;
    margin-bottom: 10px;
    font-size: 20px;
  }
}
.flow ul li p {
  width: calc(100% - 370px);
}
@media screen and (max-width: 900px) {
  .flow ul li p {
    width: 100%;
    font-size: 14px;
  }
}

.last-sec {
  padding-top: 0;
}
.last-sec p {
  text-align: center;
  position: relative;
  z-index: 2;
  font-weight: 600;
  margin-bottom: 20px;
  line-height: 1.5;
}
@media screen and (max-width: 900px) {
  .last-sec p {
    font-size: 14px;
  }
}
.last-sec .last-flex {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: justify;
      -ms-flex-pack: justify;
          justify-content: space-between;
}
@media screen and (max-width: 900px) {
  .last-sec .last-flex {
    display: block;
  }
}
.last-sec .last-flex .img {
  width: 47%;
}
@media screen and (max-width: 900px) {
  .last-sec .last-flex .img {
    width: 100%;
    margin-bottom: 10px;
  }
}
.last-sec .last-flex .contents {
  width: 47%;
}
@media screen and (max-width: 900px) {
  .last-sec .last-flex .contents {
    width: 100%;
  }
}
.last-sec .last-flex h3 {
  font-weight: 700;
  font-size: 24px;
  margin-bottom: 30px;
}
@media screen and (max-width: 900px) {
  .last-sec .last-flex h3 {
    margin-bottom: 10px;
    font-size: 18px;
    line-height: 1.5;
  }
}
.last-sec .last-flex .text {
  margin-bottom: 30px;
}
@media screen and (max-width: 900px) {
  .last-sec .last-flex .text {
    font-size: 14px;
    margin-bottom: 32px;
  }
}
.last-sec .last-flex .btn a {
  font-size: 16px;
  font-weight: 700;
  background: #319B42;
  color: #fff;
  line-height: 1;
  padding: 20px 30px;
  border-radius: 50px;
  border: 1px solid #319B42;
  display: block;
  -webkit-transition: 0.3s;
  transition: 0.3s;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  -webkit-box-pack: justify;
      -ms-flex-pack: justify;
          justify-content: space-between;
  max-width: 350px;
}
.last-sec .last-flex .btn a span {
  display: inline-block;
  width: 19px;
}
.last-sec .last-flex .btn a:hover {
  opacity: 0.5;
}

/*==================================
      BowNowフォーム埋め込み調整
==================================*/

.bownow-form-wrap {
  max-width: 900px;
  margin: 40px auto 0;
  background: #fff;
  overflow: hidden;
}

.bownow-form-wrap iframe {
  display: block;
  width: 100%;
  min-height: 1800px;
  border: none;
}

@media screen and (max-width: 900px) {
  .bownow-form-wrap {
    max-width: 100%;
    margin: 30px auto 0;
  }

  .bownow-form-wrap iframe {
    min-height: 2200px;
  }
}